<div class="card sm-background-light-trsp">
  <div class="card-header">
    <ul class="nav nav-tabs card-header-tabs">
      <li class="nav-item">
        <a href="#"
           [ngClass]="{
          'nav-link': true,
          'active-tab': (activeChartType$ | async) === 'DAILY_FORECAST'}"
           (click)="openTab('DAILY_FORECAST')">
          {{'resort.details.24HourForecast' | translate}}
        </a>
      </li>
      <li class="nav-item">
        <a href="#"
         [ngClass]="{
          'nav-link': true,
          'active-tab': (activeChartType$ | async) === '_5_DAY_FORECAST'}"
           (click)="openTab('_5_DAY_FORECAST')">
           {{'resort.details.5DayForecast' | translate}}
        </a>
      </li>
    </ul>
  </div>
  <div class="card-body bg-light">
    <div class="ct-chart ct-octave"></div>
  </div>
</div>